[bug] 4.6 vst on Mac-Intel


    Sep 19 2006 | 2:57 pm
    dear all
    using 4.6 MAXMSP , on a Macintel 2*2.66 osx 10.4.7
    new patch
    calling vst~ with Kontakt2.vst
    results in :
    ? error: vst~: VST: plug-in initialization error
    and (of course) no proper initialisation of the vst~

    • Sep 19 2006 | 3:38 pm
      Kontakt is not Intel-compatible yet. NI plans to release the UB version in October.